Subject: Re: Internet Explorer login issue
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Anush Saxena <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Tushar Chauhan <[email-masked]>, tasuku yamamoto <[email-masked]>
Date: Wed, 10 Jul 2019 01:10:46 -0700 (MST)

Done. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Tushar Chauhan" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Sent: Wednesday, 10 July, 2019 09:47:08 
Subject: Fwd: Internet Explorer login issue 

Hi all, 

Please read this update below. 

@ Pritish: please reply to all of Charlotte’s emails she has sent on lesmills address. Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 10 July 2019 at 00:35:37 CEST 
To: lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Internet Explorer login issue 

BQ_BEGIN

Hi Level 1, 

I see that you’ve picked up a lot of issues with Scheduler login on Internet Explorer recently, please make sure users are on Chrome. I’ve raised the issue with the developers for investigation, Chrome is our supported browser, so customers should not be using IE. 

Can I please have a response on my emails. I’ve sent quite a few important ones recently and haven’t received a reply. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

BQ_END